:global .personalComTitle .integralTitle {
  background: #fff;
  height: 48px;
  line-height: 48px;
  position: relative;
  padding-left: 10px;
  font-size: 20px;
  color: #00bbd1;
  margin-top: 20px;
  border-bottom: 1px solid #00bbd1;
}
:global .personalComTitle .integralTitle .myMedicalTitle {
  display: inline-block;
  border-bottom: 3px solid #00bbd1;
  bottom: -1px;
  height: 47px;
  padding: 0px 15px;
  text-align: center;
  position: relative;
  left: -10px;
}
:global .personalComTitle .integralTitle .medicalType {
  position: absolute;
  top: 0px;
  right: 10px;
}
:global .personalComTitle .hr {
  position: absolute;
  width: 99%;
  height: 5px;
  top: 25px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyppVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3RjEyRjk3REZCRDMxMUU2QjQ2NzkyQTZGQzdDQjY3MiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3RjEyRjk3RUZCRDMxMUU2QjQ2NzkyQTZGQzdDQjY3MiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjdGMTJGOTdCRkJEMzExRTZCNDY3OTJBNkZDN0NCNjcyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjdGMTJGOTdDRkJEMzExRTZCNDY3OTJBNkZDN0NCNjcyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+TazsowAAAD9JREFUeNpiZNh9kYFYwIJFTAOIFYH4PhDfQJZgwqJYGWqIIroENsV3gfgv1GSCzriBbj0MMP7//59oDwIEGAB9bwtJPQjZVQAAAABJRU5ErkJggg==');
}
:global .personalComTitle .claimInfo {
  padding: 0px 20px;
  margin-bottom: 30px;
}
:global .personalComTitle .claimInfo .claimPaper .claimTitleCont {
  position: absolute;
  background: #fff;
  z-index: 5;
  padding-right: 20px;
}
:global .personalComTitle .claimInfo .claimPaper .claimInfoTitle {
  padding: 15px 0px;
  position: relative;
  font-size: 16px;
  color: #00bbd1;
  height: 60px;
  margin-top: 20px;
}
:global .personalComTitle .claimInfo .claimPaper .claimInfoTitle .rightPayBack {
  position: absolute;
  right: 10px;
  bottom: 33px;
  font-size: 14px;
}
:global .personalComTitle .claimInfo .claimPaper .claimInfoTitle .rightPayBack p {
  color: #f3747d;
}
:global .personalComTitle .claimInfo .claimPaper .claimItems {
  padding: 0px;
}
:global .personalComTitle .claimInfo .claimPaper .claimItems .claimItem {
  padding: 15px 0px;
  font-size: 14px;
  color: #000;
  width: 50%;
  float: left;
}
:global .personalComTitle .claimInfo .claimPaper .claimItems .claimItem span:first-child {
  display: inline-block;
  width: 90px;
}
:global .personalComTitle .claimInfo .claimPaper .claimItems .claimItem .curStatus {
  color: #dc5d4e;
}
:global button.submitBigBtn,
:global a.submitBigBtn {
  display: inline-block;
  width: 254px;
  font-size: 20px;
  color: #fff;
  padding: 0px;
  border-radius: 0px;
  height: 50px;
  line-height: 50px;
  background: #f3747d;
  margin-top: 20px;
  border: 0px;
  cursor: pointer;
}
:global .perComTitle {
  margin-top: 20px;
  padding: 15px 0px;
  position: relative;
  font-size: 16px;
  color: #00bbd1;
  height: 60px;
}
:global .perComTitle .perTitleCont {
  position: absolute;
  background: #fff;
  z-index: 5;
  padding-right: 20px;
}
